Hacking Looking for help with semi bricked Wii

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
Hi!

I was wondering if anyone could help me with my semibricked wii.

I installed softmii the usb loader and waninkos 4.0 firmware updater and everything worked fine untill i by misstake installed preloader.

Now I can´t load the wii menu but I can load homebrew and run games through the usb loader.

I have anyregionchanger1.1, anytitle deleter, cioscorp installer, cmios installer, hack remover (doesnt work), ios downgrader, softmii nand dumper, firmware updater 4.0, ios installer rev9, usb loader and some other stuff installed like wadmanger.

I was wondering if there was some way to get the wii back to normal again and if there is anyone here that can help me.

Thanks in advance.
 

tj_cool

Site dev
Supervisor
Joined
Jan 7, 2009
Messages
10,063
Trophies
1
Location
This planet
XP
2,591
Country
Belgium
wait, what did you do to brick?
Cause installing preloader shouldn't brick you
If its a brick, what are the symptoms? (like opera error, system files corrupt,...)
 

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
The message i get when it tries to load the normal way is: The system files are corupted please refer to the Wii users instruction manual for trubleshooting. ( and this text is very hard to read it´s also corupted).

I can still load preloader and through there go to HBC and I even can play games through the usb loader but i still want to be able to fix this so I can use my Wii properly.

I have a pal Wii and preloader is 028 version.
 

tj_cool

Site dev
Supervisor
Joined
Jan 7, 2009
Messages
10,063
Trophies
1
Location
This planet
XP
2,591
Country
Belgium
(Did you install any wads before it bricked? If so its a banner brick and you have to use the wad manager to uninstall the wad
If not, you should be able to use the any region changer to install sys menu 3.2 again)
 

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
No wads installed, after i was done trying to run games through my sd card after instaling waninkos update 4.0 I went to the bathroom when i got back I sat on the controller and it accidently ran preloader and when it restarted i got the message.
Exept for the fact i can´t get in to the menu and play wiiware gaems or utilize any of the wiifuction it works fine I can play the games from the usb loader and can even go onlkine when i play MK.
I tried to install to sys meny 3.2 through any region changer and it worked fine uring the first part of the istalation but when it reaches the second part and tries to reconect it fails to reconect.

Posts merged

pika9323 said:
Preloader 0.28 isnt for 4.0!!
You had to use Preloader 0.29.

The install was unintentional. Does this mean there is no way back from this or could it work to install 0.29?
 

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
ok, I am kinda scared of trying anything right now thats why I turned to you guys. I´ve been lurking for years and never ever had a problem untill I had this bad luck to day so I figured if ayone could help me it wold be you peeps over here.

do any of you have a quick link for the 0.29?
 

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
how do i do that?

That sounds like a great idea because it seems that it´s the only thing not working with my wii.
 

pika9323

Well-Known Member
Member
Joined
Nov 23, 2008
Messages
409
Trophies
0
XP
102
Country
Gambia, The
Well:
Go into the Preloader Menu (start Wii and hold reset).
Then Load the Homebrewchannel.
Start the Wad Manager and install the Systemmenu.
/Done

You are on 4.0 so you need the systemmenu for 4.0 (dont use the old one for 3.2!!!)
Which regio are u?
I think you are U.

I only have a wad for PAL (E).
 

pika9323

Well-Known Member
Member
Joined
Nov 23, 2008
Messages
409
Trophies
0
XP
102
Country
Gambia, The
zyyx said:
I am a pal so if you can help me to get that file that would be nice
Well yesterday i updated to 4.0 and dumped my nand.
Then i packed it into a wad.
But i didnt tested it yet!
Would you try it?

I am really sure that this will work.
 

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
No need!!

Installing the 029 version preloader set everything straight

Sorry for my bad english I edited my post so it is more clear now.
 

zyyx

Member
OP
Newcomer
Joined
Apr 6, 2009
Messages
15
Trophies
0
XP
11
Country
United States
while i have your attention I have one more question.

Gow do you get the wiiiware wads working from the sd card?
 

pika9323

Well-Known Member
Member
Joined
Nov 23, 2008
Messages
409
Trophies
0
XP
102
Country
Gambia, The
zyyx said:
while i have your attention I have one more question.

Gow do you get the wiiiware wads working from the sd card?
Hmm i dont have Wiiware Wads =)
But VC Games work (like OoT or SM64).
You need to patcht the IOS60.
 

Jdbye

Always Remember 30/07/08
Suspended
Joined
May 10, 2006
Messages
1,070
Trophies
0
Age
30
Location
Norway
XP
258
Country
Norway
That's slightly more than a semibrick, a semibrick is when you can't access the Wii Settings.
However preloader might have messed it up but it did also rescue you.

Like people said before, update preloader to 0.29.
If that doesn't work, reinstall the sysmenu.
 
General chit-chat
Help Users
    gudenau @ gudenau: Can you run OSX in qemu?